"Threads" = "Fils";
"OTHER" = "AUTRE";
"Powered On" = "Allumé(e)";
"System" = "Système ";
"Load Average" = "Charge Moyenne";
"Processor" = "Processeur";
"UPTIME" = "Durée de fonctionnement de l’ordinateur";
"Time Sleeping" = "Inactive";
"Time Awake" = "Active";
"User" = "Utilisateur ";
"Processes" = "Opérations ";
"Uptime" = "Durée De Fonctionnement De L’ordinateur";
"LOAD AVERAGE" = "Charge moyenne";
"PROCESSES" = "OPÉRATIONS ";
"Frames Per Second" = "Images par seconde ";
"CPU Temperature" = "Température CPU";
"CORES" = "CŒURS";
"Memory" = "Mémoire";
"Powered Off" = "Éteint(e)";
"Temperature" = "Température";
"Idle" = "Inactive ";
"CPU" = "Processeur";
"CPU Frequency" = "Fréquence CPU";


// Unlocalized strings



// Unlocalized strings

"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

